html {
    font-size: 14px;
    background-color: #e8e8e8;
}

@media (min-width: 736px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

h1, h2 , h3 {
    font-family: "Abril Display";
    line-height: 1.1em;
}

body {
    font-family: "Acumin Pro", sans-serif;
    background-color: #e8e8e8;
}

a:hover {
    color: #009473;
}

.content-shell > main {

    background-color: #fff;
    width:100%;

}

@media (max-width: 736px) {
    main {
        margin-left: 0px !important;
    }
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.initial-hidden {
    display: none !important;
}

.currency-select {
    width: 100px;
    background: url('../images/ico-down.png') no-repeat right #F2F2F2;
    -webkit-appearance: none;
    background-position-x: 70px;
}

.invalid-data {
    display: block;
    width: 100%;
    margin-top: .25rem;
    font-size: .875em;
    color: #dc3545;
}

.form-control {
    transition: box-shadow 0.2s;
}

    .form-control:focus {
        box-shadow: 0 0 0 4px #80CAB9;
        border-color: #00765C;
        outline: none;
    }



.sub-label-holder {
    width: 65px;
    margin-right: 0.5em;
}

    .sub-label-holder span {
        font-size: 12px;
        margin-left: 2px;
        color: #919191;
    }

    .datepicker-button {
        max-height: 2.4em;
    }

.dataentry {
    background-color: #F2F2F2;
}

.dataentry-datepicker {
    margin-right: 20px;
    height: 39px;
}

.dataentry.img-fluid {
    border-top-left-radius: unset;
    border-bottom-left-radius: unset;
}

    .dataentry.img-fluid .phone-icon {
        height: 35px;
    }

.wr-button {
    color: white;
    background-color: #00765C;
    border-radius: 24px;
    padding: 5px 20px;
    transition: background-color 0.1s;
}

    .wr-button:hover {
        color: white;
        background-color: #009473;
    }

    .wr-button:focus
    .wr-button:active {
        background-color: #009473;
        border-color: #009473;
    }

.wr-green {
    color: #00765C;
}

    .wr-green:hover {
        color: #009473;
    }

.brokerage-text {
    color: #8E9296;
}

.form-select {
    background-color: #f2f2f2;
}

.quote-smallprint {
    font-size: 12px;
    margin-top: 20px;
}

#pdfDocument {
    background-color: white;
}

    #pdfDocument .feefoImg {
        height: 100px;
    }

    #pdfDocument .top-row-why-trust-us .col {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: lightgray;
        margin-left: 10px;
        margin-right: 10px;
        border-top-left-radius: 0.5em;
        border-top-right-radius: 0.5em;
    }

    #pdfDocument .bottom-row-why-trust-us .col {
        background-color: lightgray;
        margin-left: 10px;
        margin-right: 10px;
        border-bottom-left-radius: 0.5em;
        border-bottom-right-radius: 0.5em;
    }

    #pdfDocument .table {
        padding-top: 20px;
    }

    #pdfDocument .tableTitleRow {
        background-color: #6bb9a0;
        color: white;
    }

    #pdfDocument .row {
        --bs-gutter-x: 0rem;
    }

    #pdfDocument .table .col {
        padding-left: 5px;
        padding-right: 5px;
        border: 1px solid #019875;
    }

    #pdfDocument .table .noborder {
        border-left: 1px solid white;
        border-right: 1px solid white;
        border-bottom: 1px solid white;
    }

    #pdfDocument .table .noleftborder {
        border-left: 1px solid white;
        border-bottom: 1px solid white;
    }

    #pdfDocument li a {
        padding-right: 0em;
    }

    #pdfDocument a {
        color: #000000;
    }

    #pdfDocument .trial-row {
        margin-top: 20px;
        padding-top: 20px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        background-color: #FFD5DE;
        margin-left: 10px;
        margin-right: 10px;
        border-radius: 0.5em;
    }

    #pdfDocument .trial-card-img {
        margin-right: 20px;
    }

    #pdfDocument .allianz-logo {
        margin-bottom: 15px;
    }

    #pdfDocument #didYouKnowBlock .row {
        margin-bottom: -22px;
    }

    #pdfDocument div.table + h3, div.table ~ h3 {
        margin-top: 20px;
    }

    #pdfDocument .didYouKnowText {
        color: #D60B52;
        font-weight: bold;
        font-size: 25px;
    }

    #pdfDocument h1 {
        font-family: Arial;
        font-size: 24pt;
        font-weight: bold;
        color: #019875;
    }

    #pdfDocument h3 {
        font-family: Arial;
        font-size: 16pt;
        font-weight: bold;
        color: #019875;
    }

    #pdfDocument p {
        font-family: Arial;
        font-size: 10pt;
        font-weight: normal;
    }

#pdfTitle {
    margin-top: 20px;
}

#pdfLogo {
    padding-top: 10px;
    margin-left: 25mm;
    margin-right: 25mm;
}


.lippo-logo {
    border-right: 2px solid #000; 
    padding-right: 20px;
}

    .lippo-logo + img {
        padding-left: 20px; 
    }


#pdfFooter {
    margin-left: 25mm;
    margin-right: 25mm;
}

    #pdfFooter p {
        margin: 0px;
        font-family: Arial;
        font-size: 10pt;
        font-weight: normal;
    }

    #pdfFooter .no-gap-text {
        position: relative;
        top: -6px;
    }

    #pdfFooter .footer-small {
        font-family: Arial;
        font-size: 8pt;
        font-weight: normal;
    }

.no-page-break {
    page-break-inside: avoid;
}

.wr-broker-portal-left-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.wr-broker-portal-left-menu li a {
    display: block;
    padding: 8px 12px;
    border-radius: 6px;
    color: #00564f;
    text-decoration: none;
}

.controller-HealthQuote .content-shell {
    flex: 1 0 auto;
}

.controller-Home .content-shell {
    flex: 1 0 auto;
}

.page-template-login .content-shell {
    display: flex;
    flex: 1 0 auto;
}

.controller-HealthQuote .wr-broker-portal-left-menu {
    margin-left: 4px;
    padding-top: 1rem;
}

.controller-HealthQuote .content-shell > main {
    flex: 1 1 auto;
}

.controller-Home .content-shell > main {
    flex: 1 0 auto;
}

.controller-Home.action-UpdateQuote .content-shell > main {
    flex: 0 1 auto;
}

@media screen and (max-width: 736px) {
    .controller-Home .content-shell > main {
        flex: 0 1 auto;
    }
}

.sticky{
    position:sticky;
    bottom:0;
}


.navbar-brand img {
    width: 187px;
    height: 40px;
}

img.wr-logo {
    transform: scale(1.5) translateX(16px);
}

a {
    font-size: inherit;
    line-height: inherit;
    color: #00765C;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

    a:visited {
        color: #17634F;
    }

    a:focus {
        color: #33A98F;
    }

    a.under-hover {
        text-decoration: none;
    }

        a.under-hover:hover {
            text-decoration: underline;
        }

footer {
    background: #1D252D;
    color: #F7F7F7;
    padding: 14px 0;
    width: 100%;
    min-height: 67px;
    position: static;
}

    footer img.logo {
        float: left;
        margin: 1px 20px 1px 0;

        height: auto;
        max-width: none;
        width: auto;
    }

    footer p {
        float: left;
        color: #F7F7F7;
        margin-bottom: 0;
    }

        footer p.recaptcha-text {
            color: #D2D3D5;
        }

            footer p.recaptcha-text a {
                color: #D2D3D5;
                text-decoration: underline;
            }

                footer p.recaptcha-text a:hover,
                footer p.recaptcha-text a:focus {
                    text-decoration: none;
                }

.smallest {
    font-size: 0.70588235em;
    line-height: 1.5em;
}

footer nav {
    float: left;
    margin-left: 32px;
}

    footer nav ul {
        list-style: none;
        padding: 0;
    }

        footer nav ul li {
            float: left;
            border-left: 1px solid #F7F7F7;
            font-size: 0.70588235em;
            line-height: 1.5em;
        }

            footer nav ul li:first-of-type {
                border-left: none;
            }

            footer nav ul li a {
                color: #F7F7F7;
                text-decoration: underline;
                padding: 0 12px;
            }

                footer nav ul li a:hover,
                footer nav ul li a:focus {
                    color: #F7F7F7;
                    text-decoration: underline;
                }

footer hr {
    clear: both;
    color: #4A5157;
    margin: 12px 0;
    height: 1px;
    width: 100%;
    float: left;
}

.button {
    background: #00765C;
    border-radius: 32px;
    padding: 16px 32px;
    color: #ffffff;
    font-size: 0.94117647em;
    line-height: 100%;
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    position: relative;
}

    .button.icon {
        padding: 16px 68px 16px 32px;
    }

        .button.icon::after {
            content: '';
            background: url(../images/arrow.svg) no-repeat;
            width: 24px;
            height: 24px;
            display: block;
            position: absolute;
            top: 50%;
            right: 32px;
            margin-top: -12px;
        }

    .button:hover {
        background: #009473;
        text-decoration: underline;
    }

    .button:focus,
    .button:active {
        background: #17634F;
    }

    .button:visited {
        color: white;
    }

    .button.deep-purple {
        background: #D60B52;
    }

        .button.deep-purple:hover {
            background: #FF5177;
        }

        .button.deep-purple:focus,
        .button.deep-purple:active {
            background: #B70745;
        }

    .button.white {
        background: #ffffff;
        color: #00765C;
        border: 2px solid #00765C;
    }

        .button.white:hover {
            text-decoration: underline;
        }

        .button.white:focus {
            text-decoration: underline;
        }

        .button.white:active {
            background: #00765C !important;
            color: #ffffff;
        }

        .button.white.icon::after {
            background: url(../images/arrow-emerald.svg) no-repeat;
        }

        .button.white.icon:active::after {
            background: url(../images/arrow.svg) no-repeat !important;
        }

        .button.white.icon.amend::after {
            background: url(../images/amend2.svg) no-repeat;
            background-size: 20px 20px;
            background-position: center center;
        }

    .button.download {
        background: none;
        background-image: url(../images/download-icon.svg);
        background-repeat: no-repeat;
        background-position: center center;
        border: 2px solid #8E9296;
        border-color: rgba(142, 146, 150, 0.6);
        color: #8E9296;
        width: 48px;
        height: 48px;
        text-indent: -9999px;
        overflow: hidden;
        padding: 16px;
    }


.two-col-splash {
    display: flex;
    height: 100%;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

    .two-col-splash .login {
        background: #F2F2F2;
        width: 50%;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }

    .two-col-splash .login.caf-transfer-container {
        width:70%;
    }
    
    .two-col-splash .image {
    width: 50%;
    background-image: url(../images/background.webp);
    background-size: cover;
    background-position: center center;
}



    .two-col-splash .video-column {
        width: 30%;
        display: flex;
        flex-direction: column;
    }

        .two-col-splash .video-column > div {
            color: #00765c;
            display: flex;
            align-items: center;
            justify-content: center;
            background: #c3e6df;
            padding: 20px;
            height: 50%;
            flex-direction:column;
        }

            .two-col-splash .video-column > div h2 {
                padding-bottom: 1em;
                text-align: center;
            }



            .two-col-splash .video-column > div img {
            max-width:200px;
        }


            .two-col-splash .video-column > div:last-of-type {
                background: #00765c;
                color:white;
            }


.caf-quotenumber {
    max-width: 200px;
    padding-bottom: 1em;
}

.notice-to-save {
    display: block;
    background: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 10px 14px;
    margin-bottom: 8px;
    color: #333;
    margin-top: 1em;
    font-size: 13px;
}


.login-box {
    margin-top: 25%;
    padding: 20px;
}


.caf-transfer-box {
    margin-top: 50px;
    padding: 20px;
}


.sign-up-emai {
    display: flex;
    width: 100%;
}

.sign-up-email .form-group {
    width: 250px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.form-group-consent {
    display: flex;
    align-items: flex-start;
}

    .form-group-consent input {
        margin-top: 5px;
        margin-right: 5px;
    }


.saved-quotes-container {
    margin: 2em;
    font-size: 14px;
}

    .saved-quotes-container .mvc-grid-table > table > thead > tr > th {
        background-color: #00765c;
        color:white;
        font-weight:400;
    }

    .saved-quotes-container .mvc-grid-pager .active, .saved-quotes-container .mvc-grid-pager .active:focus, .saved-quotes-container .mvc-grid-pager .active:hover {
        background-color: #00765c;
        color: white;
    }


    @media (max-width:736px) {
        .two-col-splash .image, .two-col-splash .login, .two-col-splash .login.caf-transfer-container, .two-col-splash .video, .two-col-splash .video-column {
        width: 100%;
    }

    .two-col-splash .video-column > div
    {
    flex-direction:column;
    }
}

/* sticky footer layout */
html, body {
    height: 100%;
    margin: 0;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

footer, .footer {
    margin-top: auto;
    position: static !important;
    width: 100% !important;
}

/* Mobile navigation menu styles */
@media (max-width: 736px) {

    /* Target the left nav area containing the three PartialAsync links */
    #navbarSupportedContent .navbar-nav.me-auto {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: nowrap;
        align-items: center;
    }

        /* Ensure individual nav-items don't expand full width */
        #navbarSupportedContent .navbar-nav.me-auto .nav-item {
            flex: 0 0 auto;
        }

      .page-template-login .content-shell {
        display: grid;
        flex: 1 0 auto;
    }
}

.quote-type-tabs {
    padding: 35px 40px 5px;
}

.tab, a.tab:visited {
    padding: 11px 20px 9px;
    background: #00765c;
    color: white;
    margin-right: 20px;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}
a.tab:hover {
    color: #e8e8e8;
}

.tab.is-disabled {
    background: #b0b3b5;
}

.tab.tab-active, a.tab.tab-active:visited {
    background: white;
    color: #00765c;
}
a.tab.tab-active:hover {
    color: #17634F;
}

    .tab-retrieve {
        background: #00765c;
    }

#RetrieveQuote > .form-group {
    max-width:320px;
}


/*Page specfic styles*/
.page-template-quote-tool main {
    padding: 20px 40px;
}

.caf-quote-review, #TransferQuote {
    margin-top: 1em;
}

    .caf-quote-review h3, .caf-quote-review p {
        margin: 1em 0;
    }

.caf-premium-table, .caf-policy-table {
    display: flex;
    flex-direction: column;
    background: white;
    border: 1px solid black;
}

.caf-premium-table-row, .caf-policy-table-row {
    display: flex;
    border-bottom: 1px solid black;
}

.caf-premium-table-row {
    justify-content: space-between;
}


.caf-policy-table-cell-options {
    padding: 10px 10px 10px 50px;
    background-image: url(../images/icon-tick.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 21px 12px;
}


.caf-premium-table > .caf-premium-table-row:last-of-type, .caf-policy-table > .caf-policy-table-row:last-of-type {
    border-bottom: 0;
}

.caf-premium-table > div:nth-child(1) {
    background: #00765c;
    color: white;
}

.caf-premium-table-cell, .caf-policy-table-cell {
    width: 30%;
    padding: 6px 7px;
    border-left: 1px solid black;
}

.caf-premium-table-row > div:nth-child(1) {
    width: 10%;
    border-left:0;
}

.caf-policy-table-row > div:nth-child(1) {
    border-left: 0;
    background: #00765c;
    color: white;
}

.caf-policy-table-row-options .caf-policy-table-row > div:nth-child(1) {
    width: 100%;
    
}


    .broker-transfer-button {
    margin-top: 1em;
}




/*Mobile tidy should be moved to new file, enqueued last */
@media (max-width:700px) {
    .tab {
            margin-right: 0;
            border-right: 2px solid #919191;
            text-align: center;
            font-size: 0.7em;
        }

        .quote-type-tabs {
            padding: 0;
            display: flex;
            justify-content: space-around;
        }

        .wr-coming-soon-badge {
            top: -3px !important;
            right: 25px !important;
            z-index: 9;
        }

        .page-template-quote-tool main {
            padding: 20px !important;
        }

        .mx-copy-container {
            padding-top: 0 !important;
        }

        .mx-copy-container_box.bg-grey {
            border-radius: 0;
        }

        .feedback-button-container {
            margin-left: 0 !important;
        }

        .two-col form {
            margin-bottom: 30px;
        }
    }